.header_menu{
}

.header_menu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
    .header_menu ul li {
        position: relative;
        display: inline;
        float: left;
        font-family: Calibri;
    }

/*Top level menu link items style*/
.header_menu ul li a{
display: block;color:#fff; text-decoration:none;
}

* html .header_menu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.header_menu ul li a:link, .header_menu ul li a:visited{
color: white;
}

.header_menu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: white;
height:64px;
}

.header_menu ul li a:hover{
color: white;
height:64px;
}
	
/*1st sub level menu*/
    .header_menu ul li ul {
        position: absolute;
        left: 0;
        display: block; /*collapse all sub menus to begin with*/
        visibility: hidden;
        top: 64px;
        font-family: Calibri;
    }


/*Sub level menu list items (undo style from Top level List Items)*/
.header_menu ul li ul li{
display: list-item;
float: none !important;
background:none !important;
font-size:16px;
line-height:20px;
padding:0 !important;
font-family:Calibri;
}
.header_menu ul li ul li a{background:#730000; height:auto !important; line-height:20px;}
.header_menu ul li ul li a:hover{ height:auto !important; background: #730000;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
    .header_menu ul li ul li ul {
        top: 0;
    }
.header_menu ul li ul li ul li a{ border-left:1px dotted #fff;}

/* Sub level menu links style */
.header_menu ul li ul li a{
width: 160px; /*width of sub menus*/
padding: 5px 10px;
margin: 0;
border-top-width: 0;
border-bottom:1px dotted #fff;
font-size:14px !important;;
}
ul.children{box-shadow: 0px 0px 0px rgb(170, 170, 170) !important;}

/* Holly Hack for IE \*/
* html .header_menu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 28px;
right: 15px;
}

.rightarrowclass{
position: absolute;
top: 10px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

#content
{



}

